Loading...
Searching...
No Matches
pcm_iec958.c File Reference
PCM Interface » PCM Plugins

PCM IEC958 Subframe Conversion Plugin Interface. More...

Include dependency graph for pcm_iec958.c:

## Functions

int | snd_pcm_iec958_open (snd_pcm_t **pcmp, const char *name, snd_pcm_format_t sformat, snd_pcm_t *slave, int close_slave, const unsigned char *status_bits, const unsigned char *preamble_vals, int hdmi_mode)
| Creates a new IEC958 subframe conversion PCM.
int | _snd_pcm_iec958_open (snd_pcm_t **pcmp, const char *name, snd_config_t *root, snd_config_t *conf, snd_pcm_stream_t stream, int mode)
| Creates a new IEC958 subframe conversion PCM.

## Detailed Description

PCM IEC958 Subframe Conversion Plugin Interface.

Author
  Takashi Iwai tiwai.nosp@m.@sus.nosp@m.e.de

Date
  2004